/* home */
#titrehome, #titreprog, #titreextramuros, #titreinfos , #titrehisto , #titreexpo, #titrehor, #titreedit , #titrefoire , #titrearti , #titrecont, #titrepres, #titrement, #titreliens, #titrenews {
	margin-top:30px;
	height:40px;
	border-left:1px solid #000;
	border-bottom:1px solid #000;
	border-bottom:1px solid #000;
	text-indent:-9999px;
}

#titrehome.fr {
	background:url(images/act_fr.png) 10px top no-repeat;
}

#titrehome.en {
	background:url(images/act_en.png) 10px top no-repeat;
}

#titreprog.fr {
	background:url(images/prog_fr.png) 10px top no-repeat;
}

#titreprog.en {
	background:url(images/prog_en.png) 10px top no-repeat;
}

#titreextramuros.fr {
	background:url(images/extramuros_fr.png) 10px top no-repeat;
}

#titreextramuros.en {
	background:url(images/extramuros_en.png) 10px top no-repeat;
}

/* wysiwyg */

/* home */
#titrehisto.fr {
	background:url(images/his_fr.png) 10px top no-repeat;
}

#titrenews.fr {
	background:url(images/news_fr.png) 10px top no-repeat;
}

#titreliens.fr {
	background:url(images/liens_fr.png) 10px top no-repeat;
}

#titreinfos.fr {
	background:url(images/inf_fr.png) 10px top no-repeat;
}

#titreexpo.fr {
	background:url(images/exp_fr.png) 10px top no-repeat;
}

#titreedit.fr {
	background:url(images/edi_fr.png) 10px top no-repeat;
}
#titrefoire.fr {
	background:url(images/foi_fr.png) 10px top no-repeat;
}

#titrearti.fr {
	background:url(images/art_fr.png) 10px top no-repeat;
}

#titrecont.fr {
	background:url(images/con_fr.png) 10px top no-repeat;
}

#titrement.fr {
	width:400px;
	background:url(images/men_fr.png) 10px top no-repeat;
}

#titrepres.fr {
	background:url(images/pre_fr.png) 10px top no-repeat;
}

#titrehor.fr {
	background:url(images/hor_fr.png) 10px top no-repeat;
}

/* version anglaise */
/* home */
#titrehisto.en {
	background:url(images/his_en.png) 10px top no-repeat;
}

#titrenews.en {
	background:url(images/news_en.png) 10px top no-repeat;
}

#titreliens.en {
	background:url(images/liens_en.png) 10px top no-repeat;
}

#titreinfos.en {
	background:url(images/inf_en.html) 10px top no-repeat;
}

#titreexpo.en {
	background:url(images/exp_en.png) 10px top no-repeat;
}

#titreedit.en {
	background:url(images/edi_fr.png) 10px top no-repeat;
}
#titrefoire.en {
	background:url(images/foi_en.png) 10px top no-repeat;
}

#titrearti.en {
	background:url(images/art_en.png) 10px top no-repeat;
}

#titrecont.en {
	background:url(images/con_fr.png) 10px top no-repeat;
}

#titrement.en {
	width:400px;
	background:url(images/men_en.png) 10px top no-repeat;
}

#titrepres.en {
	background:url(images/pre_en.png) 10px top no-repeat;
}

#titrehor.en {
	background:url(images/hor_en.png) 10px top no-repeat;
}

#titrearti h2 {
	text-indent:0px;
	font-size:32px;
	margin-top:10px;
	font-weight:lighter;
}

#titreexpo h4 , #titrefoir h4, #titrehor h4 {
	text-indent:0px;
	font-size:22px;
	margin-top:10px;
	font-weight:lighter;
}